<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2011 rel. 3 (http://www.altova.com) by PostNL (TNT Post Shared Services B.V. ICT Mail) -->
<!--
major/ minor versie:	1.0
datum creatie:			18-05-2012
datum akkoord:			05-10-2012
datum productie:		04-02-2013
gemaakt door			NM + PP, HW, RS
doelgroep					in eerste instantie voor Autobedrijf maar moet voor heel PostNL bruikbaar zijn

  	
     -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="urn:postnl/mail/exceptionnotification/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" targetNamespace="urn:postnl/mail/exceptionnotification/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:element name="ExceptionNotification" type="ExceptionNotificationType">
		<xsd:annotation>
			<xsd:documentation>An indication of a variance from an expected product activity during a particular interval.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ExceptionNotificationType">
		<xsd:complexContent>
			<xsd:extension base="co1:HeaderType">
				<xsd:sequence>
					<xsd:element ref="co1:Status" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:ContractorParty" minOccurs="0"/>
					<xsd:element ref="co1:ContractingParty" minOccurs="0"/>
					<xsd:element ref="Exception" minOccurs="1" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="Exception" type="ExceptionType">
		<xsd:annotation>
			<xsd:documentation>The agreement and different reality.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ExceptionType">
		<xsd:sequence>
			<xsd:element ref="co1:ContractObligation" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:ContractObligationReference" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:NotificationReason" minOccurs="0"/>
			<xsd:element ref="co1:ExceptionMotivation" minOccurs="0"/>
			<xsd:element ref="fi1:PriorityCode" minOccurs="0"/>
			<xsd:element ref="co1:ExceptionDateTimeWindow" minOccurs="0"/>
			<xsd:element ref="co1:ExceptionMeasure" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
